@charset "utf-8";
/* CSS Document */

#contacts .contact-photo img, #contacts .contact-details:after {
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-0-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
#contacts:after, #contacts .contact:after {
	clear: both;
	content: '';
	display: block;
}
#contacts {
	margin-left: -40px;
}
#contacts .contact {
	float: left;
	margin: 20px 0;
	padding-left: 40px;
	width: 50%;
}
#contacts .contact-photo {
	margin-bottom: 30px;
}
#contacts .contact-photo img {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	-moz-box-shadow: 0 2px 10px rgba(0, 0, 0, .35);
	-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, .35);
	box-shadow: 0 2px 10px rgba(0, 0, 0, .35);
	margin: 0 auto;
	-moz-transform: scale(.9);
	-ms-transform: scale(.9);
	-o-transform: scale(.9);
	-webkit-transform: scale(.9);
	transform: scale(.9);
}
#contacts .contact-photo img.no-photo {
	max-width: 175px;
}
#contacts .contact:hover .contact-photo img {
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
#contacts .contact-details {
	background: #f8f8f8;
	border-top: 3px solid #1766A9;
	cursor: default;
	margin-top: 30px;
	min-height: 200px;
	padding: 20px 15px 10px;
	position: relative;
	text-align: center;
}
#contacts .contact-details:before, #contacts .contact-details:after {
	content: '';
	display: block;
	position: absolute;
}
#contacts .contact-details:before {
	background: url(/module_contacts/images/contact-arrow.png) no-repeat center center transparent;
	height: 12px;
	left: 50%;
	margin-left: -12px;
	top: -14px;
	width: 25px;
}
#contacts .contact-details:after {
    background: #1766A9;
    height: 0;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}
#contacts .contact:hover .contact-details:after {
	height: 100%;
}
#contacts .contact-details h4 {
	font-size: 1.6em;
	margin: 0;
}
#contacts .contact-details p {
	margin-bottom: 5px;
}
#contacts .contact-details h4, #contacts .contact-details p, #contacts .contact-details p a {
	position: relative;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	-0-transition: color .2s;
	-webkit-transition: color .2s;
	transition: color .2s;
	word-wrap: break-word;
	z-index: 2;
}
#contacts .contact-details h4 + p {
	color: #999;
	margin-bottom: 15px;
}
#contacts .contact-details p em {
	font-size: 1.1em;
}
#contacts .contact:hover .contact-details h4, #contacts .contact:hover .contact-details p, #contacts .contact:hover .contact-details p a {
	color: #fff;
}
#contacts .contact:hover .contact-details h4 + p, #contacts .contact:hover .contact-details p a:hover {
	color: #ccc;
}
@media only screen and (max-width: 991px) {
	#contacts {
		margin-left: 0;
	}
	#contacts .contact {
		float: none;
		margin-top: 40px;
		padding-left: 0;
		width: 100%;
	}
	#contacts .contact:first-child {
		margin-top: 0;
	}
	#contacts .contact-details {
		min-height: 0;
		padding-bottom: 15px;
	}
}
@media only screen and (max-width: 768px) {
	#contacts .contact-photo img {
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@media only screen and (max-width: 767px) {
	#contacts .contact {
		margin-bottom: 40px;
	}
}